[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TRadioButton.AutoSize

Enables or disables auto-sizing the control to its content.

## Declaration

Source position: stdctrls.pp line 1505

`published property TRadioButton.AutoSize : Boolean default True;`

## Description

The default value for the property is True in TRadioButton.

## See also

TControl.AutoSize |  | Allows automatic adjustment of the size for the control, according to its content.